﻿/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0b1 | 201101 
   NOTE: WORK IN PROGRESS
   USE WITH CAUTION AND TEST WITH ABANDON */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, input, form input, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font-weight:normal;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {line-height: 1.5;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;}
/* remember to define visible focus styles! 
:focus {
	outline: ?????;
} */
/* remember to highlight inserts somehow! */
ins {text-decoration: none;}
del {text-decoration: line-through;}
table {border-collapse: collapse;border-spacing: 0;}
/* end of reset */

html {
	background-color:#888870;
}
body {
	font-family:"Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:black;
}
strong {
	font-weight:bold;
}
em {
	font-style:italic;
}
p {
	margin-bottom:1.5em;
}
a {
	color:black;
	text-decoration:none;
}

h1,h2,h3{margin-bottom:1em}
h4,h5,h6{margin-bottom:.5em}
h1 { font-size: 2em; }
h2 { font-size: 1.5em;  }
h3 { font-size: 1.17em; }
h5 { font-size: .83em; }
h6 { font-size: .75em; }

/* Accessibility helpers */
a.skip-link, .sr-text {
    left:-999px;
    position:absolute;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
    z-index:-999;
}
a.skip-link:focus, a.skip-link:active {
    color: #fff;
    background-color:#000;
    left: auto;
    top: auto;
    width: 40%;
    height: auto;
    overflow:auto;
    margin: 15px 30%;
    padding:5px;
    border-radius: 15px;
    border:4px solid yellow;
    text-align:center;
    font-size:1.2em;
    z-index:999;
}

#main-content a.skip-link {
	width:60%;
	margin-left:20%;
}

a.txt:focus {
	outline:thin dotted;
}

/* Alert banner */
#alert-banner {
	margin-top:-8px;
	border-bottom:8px #353526 solid;
	background-color:#CC0000;
	padding:.5em 0;
	color:yellow;
}
#alert-banner a {
	color:yellow;
	text-decoration:underline;
}
#alert-banner a:hover, #alert-banner a:focus, #alert-banner a:active {
	outline:yellow thin dotted;
} 

/* Banner and 'Helper' links & menus */
#top {
	border-top:8px #353526 solid;
	border-bottom:8px #353526 solid;
}
#header-wrapper-bg {
	border-top:2px #888870 solid;
	border-bottom:2px #888870 solid;
	background:#324B25;
}
#banner-wrapper .grid-25 {
	position:relative;
	z-index:30;
}
#hp-link:hover, #hp-link:focus, #hp-link:active {
	outline:#cc9 thin dotted;
}
a.helper {
	margin:11% 0;
	border-left:1px #3D5B2D solid;
	border-right:1px #3D5B2D solid;
	display:block;
	text-align:center;
	white-space:nowrap;
	color:#D9D9C6;
	line-height:1em;
}
a.helper:hover, a.helper.selected, a.helper:focus, a.helper:active {
	color:#CC9;
	border-color:#cc9;
}
a.helper span.helper-text {
	display:block;
	font-size:.9em;
	line-height:1.4em;
}
.helper-menu {
	width:400px;
	position:absolute;
	right:8px;
	margin-top:-5px;
	display:none;
	border:1px #999966 solid;
	border-top:0;
	background:rgb(204,204,153);
	background:rgba(204,204,153,.95);
}
.helper-menu:hover {
	background:#CC9;
}
.helper-menu .title {
	background:#996;
	padding:1%;
	text-align:right;
}
.helper-menu .info {
	clear:both;
	padding:2%;
	font-size:.85em;
	text-align:center;
}
.helper-menu .info p {
	margin-bottom:.8em;
	text-align:left;
}

/*.helper-menu i {*/
.helper-menu .title a {
	float:left;
	font-size:1.1em;
	margin-top:-1%;
	margin-left:-1%;
	padding:.4em .6em .6em .6em;
	border-right:1px solid #CC9;
	background:#996;
}
/*.helper-menu i a:hover, .helper-menu i a:focus, .helper-menu i a:active {*/
.helper-menu .title a:hover, .helper-menu .title a:focus, .helper-menu .title a:active {
	background:#330;
	color:#CC9;
}

.helper-btn {
	border:0;
	background:#996;
	padding:.4em .6em;
	color:black;
}
.helper-btn:hover, .helper-btn:focus, .helper-btn:active {
	background:#330;
	color:#CC9;
}
#az-help.helper-menu ul {
	font-size:1.2em;
	margin:2%;
	float:right;
	width:55%;
}
#az-help.helper-menu li {
	display:inline-block;
}
#az-help.helper-menu li a {
	display:inline-block;
	padding:.2em .5em;
	margin:.1em;
	border:1px #666633 solid;
}
#az-help.helper-menu li a:hover, #az-help.helper-menu li a:focus, #az-help.helper-menu li a:active {
	background:#330;
	color:#CC9;
}
#dept-help.helper-menu div.dept-line {
	font-size:.9em;
	clear:both;
	padding:.15em .3em;
	border-top:1px #996 solid;
}
#dept-help.helper-menu div.dept-line:hover {
	background:#D9D9B3;
}
#dept-help.helper-menu a.dept-email,a.dept-phone {
	float:right;
	background-color:#A8A87B;
	padding:0 .4em;
	display:none;
}
#dept-help.helper-menu a.dept-email {
	display:inline;
}
#dept-help.helper-menu a.dept-email:hover,a.dept-phone:hover {
	background:#330;
	color:#CC9;
}
#dept-help.helper-menu a.dept-email:focus,a.dept-phone:focus {
	background:#330;
	color:#CC9;
}
#dept-help.helper-menu a.dept-email:active,a.dept-phone:active {
	background:#330;
	color:#CC9;
}


/* Main Menu stripe & tiles */ 
#menu-stripe {
	height:4.5em;
	background:black;
	background:rgba(0,0,0,.5);
}
#menu-wrapper {
	margin-top:-4.5em;
	/* borders 
	border-left:6px #353526 solid;
	border-right:6px #353526 solid;*/
}
.home #menu-wrapper {
	border:none;
}
#menu-wrapper .grid-25 {
	position:relative;
	z-index:20;
}
a.main-menu-tile {
	display:block;
	height:4.5em;
	z-index:50;
	color:white;
	text-align:center;
	white-space:nowrap;
}
a.main-menu-tile:hover, a.main-menu-tile.selected, a.main-menu-tile:focus, a.main-menu-tile:active {
	background:rgb(53,53,38);
	background:rgba(53,53,38,.7);
}
a.main-menu-tile i {
	display:block;
	font-size:2em;
}
a.main-menu-tile span {
	display:block;
	font-size:1em;
}
.dd-menu{
	width:400px;
	padding:.5em 0;
	position:absolute;
	display:none;
	color:#FFF;
	background:rgb(53,53,38);
	background:rgba(53,53,38,.98);
}
.dd-menu .links li.indent {
	padding-left:1em;
}
.dd-menu a {
	display:block;
	padding:.05em .8em;
	color:white;
}
.dd-menu a:hover, .dd-menu a:focus, .dd-menu a:active {
	background:rgb(76,76,57);
	background:rgba(76,76,57,.95);
}
.dd-menu a:focus {
	outline:white dotted thin;
}
/*
.dd-menu.l i {
	float:right;
	font-size:1.6em;
	margin:.2em .5em 0 0;
	padding:.1em .2em .3em .2em;
}
*/
.dd-menu.l a.cancel {
	float:right;
	font-size:1.6em;
	margin:.2em .5em 0 0;
	padding:.1em .2em .3em .2em;
}
.dd-menu.r a.cancel {
	float:left;
	font-size:1.6em;
	margin:.2em 0 0 .5em;
	padding:.1em .2em .3em .2em;
}

.dd-menu.r {
	right:10px;
}
/*
.dd-menu.r i {
	float:left;
	font-size:1.6em;
	margin:.2em 0 0 .5em;
	padding:.1em .2em .3em .2em;
}
*/
/*
.dd-menu i:hover {
	background:rgb(76,76,57);
	cursor:pointer;
}
*/
.dd-menu a.cancel:hover {
	background:rgb(76,76,57);
	cursor:pointer;
}


/* Mobile menu buttons */ 
#mobile-menu-link, #sec-menu-link {
	border:6px #353526 solid;
	border-top:0;
    font-size:.9em;	
}
#mobile-menu-link {
	background:#AA7;	
}
#sec-menu-link {
	background:#98A592;
}
#mobile-menu-link a, #sec-menu-link a {
	display:block;
	margin:.5em 0;
	padding:.2em 0;
	color:#333;
	text-align:center;
}
#mobile-menu-link a {
	background:#CC9;
}
#sec-menu-link a {
	background:#D6DBD3;
}
#mobile-menu-link a:hover, #mobile-menu-link a:focus {
	background:#D9D9B3;
	background:#e2e2c7;
	color:black;
	outline:thin dotted;
}
#sec-menu-link a:hover, #sec-menu-link a:focus {
	background:#C2CABF;
	color:black;
	outline:thin dotted;
}


/* Main page content */
#page-wrapper {
	padding-top:5%;
	padding-bottom:5%;
	/*white bg with borders
	border-left:6px #353526 solid;
	border-right:6px #353526 solid;
	background:white;
	background:rgba(255,255,255,.85);*/
}
.home #page-wrapper {
	border:none;
	background:none;
	padding:0;
}
.page-content {
	background:white;
	background:rgba(255,255,255,.85);
	padding:2% !important;
}
.col-menu, .col-block {
	font-size:.9em;
	margin:1em 0 2em 0;
}
.col-menu li.header, .col-block div.header {
	padding:.5em .1em;
	color:white;
	background:rgb(50,75,37);
    background:rgba(50,75,37,.9);
	text-align:center;
	margin-top:1px;
}
.col-menu li.plain {
	margin:.5em .2em;
}
.col-menu li a {
	display:block;
	padding:.5em .2em;
	background:rgba(50,75,37,.2);
	margin-top:1px;
}
.col-menu li a:hover, .col-menu li a:focus, .col-menu li a:active {
	background:rgba(50,75,37,.5);
}
.col-menu li a i {
	color:rgb(50,75,37);
}
.col-menu li.indent a {
	padding-left:1.2em;
}
.col-menu li.non-link {
	margin-top:1px;
	padding:.5em .2em;
	background:rgba(50,75,37,.5);
}
.col-menu li.tel-link a {
	padding-left:1.8em;
}
.col-menu li.tel-link a i {
	display:block;
	float:left;
	margin-left:-1.5em;
}
.col-block .col-menu {
	font-size:inherit;
}
.col-block div.body {
	background:rgba(50,75,37,.2);
	padding:1em .2em;
}

.white-popup-block {
	background:#FFF;
	padding:3em 1em;
	max-width:800px;
	margin:4em auto;
	position:relative;
}

.pic-caption {
	clear:both;
	font-size:.75em;
	line-height:1em;
}

.full-link {
	width:80%;
	margin:0 auto 1.5em auto;
}
.full-link a {
	font-size:1.4em;
	display:block;
	padding-left:1.8em;
	background:rgba(50,75,37,.2);
}
.full-link a:hover, .full-link a:focus, .full-link a:active {
	background:rgba(50,75,37,.5);
}
.full-link i {
	display:block;
	float:left;
	margin-left:-1.5em;
	margin-right:.2em;
}
.full-link>.desc {
	display:block;
	margin-left:2.7em;
}


.page-button {
	position:relative;
	margin-bottom:1px;
	color:rgb(50,75,37);
}
a.page-button {
	display:block;
	padding:1em .6em;
	background:rgba(50,75,37,.2);
}
a.page-button:hover, a.page-button:focus, a.page-button:active {
	background:rgba(50,75,37,.5);
}
.page-button i {
	position:absolute;
	color:rgb(50,75,37);
}
.page-button span {
	position:relative;
}

a.btn-bg {
	background:rgba(50,75,37,.2);
}
a.btn-bg:hover, a.btn-bg:focus, a.btn-bg:active {
	background:rgba(50,75,37,.5);
}

.more-link {
	display:none;
}

.sm-links {
	float:right;
	margin-left:1em;
}
.sm-links a {
	background:rgba(50,75,37,0.2);
	color:rgb(50,75,37);
	margin-left:.25em;
	font-size:2em;
}
.sm-links a:hover, .sm-links a:focus, .sm-links a:active {
	background:rgba(50,75,37,0.5);
}


/* meeting pages */
.mtg-month-hdr {
	border-bottom:#BB8 2px solid;
	line-height:2em;
	height:2em;
	font-size:1.1em;
}
.mtg-month-hdr>span {
	display:block;
	float:left;
	height:2em;
	background:#BB8;
	padding:0 1.5em;
}
.mtg {
	text-align:center;
	max-width:350px;
	margin:1em auto;
}
.mtg-date {
	background:url('/images/cal-page-BB8.png') center center no-repeat;
	height:100px;
	width:50%;
	float:left;
	margin-bottom:.5em;
}
.mtg-date .month {
	font-size:16px;
	margin-top:20px;
}
.mtg-date .day {
	font-size:32px;
}
.mtg-docs {
	background:url('/images/file-folder-BB8.png') center center no-repeat;
	height:100px;
	width:50%;
	float:right;
	color:#996;
	margin-bottom:.5em;
}
.mtg-docs a.txt:hover {
	background:#D9D9B3;
}
.mtg-docs .line1 {
	margin-top:25px;
}
.mtg-docs .line2 {
	margin-top:15px;
}
.mtg-docs.linex3 .line1 {
	margin-top:19px;
}
.mtg-docs.linex3 .line2 {
	margin-top:3px;
}
.mtg-docs.linex3 .line3 {
	margin-top:3px;
}
.mtg-title {
	color:#663;
}
.mtg-divider {
	margin-top:1em;
	border-bottom:1px dashed #BB8;
}


/* tab2accordian */
.tab2acc {
	position: relative;
}
.tab2acc .acc-trigger {
	display:none;
	margin-bottom:1px;	
}
.tab2acc.horz ul.tabs li {
	display:inline;
	float:left;
	margin-right:2px;
}
.tab2acc.vert ul.tabs {
	float:left;
	width:30%;
}
.no-js .tab2acc.vert ul.tabs {
	display:none;
}
.tab2acc.vert ul.tabs li {
	margin-bottom:1px;
}

.tab2acc a.tab-title {
	background:#324B25;
	background:rgba(50,75,37,.65);
	color:white;
}
.tab2acc.vert a.tab-title {
	display:block;
	padding:1em .6em;
	border-color:rgba(50,75,37,.65);
	border-color:#fff;
	border-width:1px;
	border-style:solid;
}
.tab2acc.horz a.tab-title {
	display:block;
	padding:1em;
	border-color:#fff;
	border-width:1px 1px 0 1px;
	border-style:solid;
}
.tab2acc a.tab-title:hover, .tab2acc a.tab-title:focus {
	background:rgba(50,75,37,.9);
	border-color:#fff;
	border-color:rgba(50,75,37,.9);
	outline:thin dotted;
}


.tab2acc a.tab-title.active {
    background:rgba(50,75,37,1.0);
}
.no-js .tab2acc a.tab-title {
	display:none;
}
.tab2acc .acc-trigger>a.tab-title {
	padding-right:1.6em;
	background-image:url('../images/acc-trigger-plus.png');
	background-position:97% center;
	background-repeat:no-repeat;
}
.tab2acc .acc-trigger>a.tab-title.active {
	background-image:url('../images/acc-trigger-minus.png');
}
.tab2acc.accLock .acc-trigger>a.tab-title.active {
	background-image:none;
}
.tab2acc.vert .panel-title {
	background:rgba(50,75,37,.9);
	color:white;
}
.tab2acc div.tab-panel {
	display:none;
}
.tab2acc.vert div.tab-panel {
	float:left;
	width:70%;
}
.tab2acc.horz div.tab-panel {
	clear:both;
	position:relative;
}
.no-js .tab2acc.vert div.tab-panel {
	margin-bottom:8%;
	width:100% !important;
	display:block;
	position:relative;
}
.no-js .tab2acc.horz div.tab-panel {
	display:block;
	margin-bottom:8%;
}


/* accordion */
.accordion>li {
	overflow:hidden;
}
.accordion a.header {
	display:block;
    padding:.5em;
	background:rgba(50,75,37,.2);
	/*cursor: pointer;*/
}
.accordion a.header:focus, .accordion a.header:active {
	background:rgba(50,75,37,.5);
}
.accordion a.header.over, .accordion a.header.on {
	background:rgba(50,75,37,.5);
}


/* news accordion */
.news {
	margin-bottom:1.5em;
	padding:.5em;
	border:6px #AA9 double;
}
.news .news_title {
	font-family:"Open Sans Condensed", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:1.6em;
	margin-bottom:.2em;
	background:rgba(50,75,37,.9);
	color:white;
	padding:.2em .5em;
}
.news .news_title i {
	float:right;
	margin-left:.5em;
}
.news_accordion a.header {
	display:block;
	margin-bottom:2px;
	padding:0;
	cursor: pointer;
	background:rgba(102,102,51,.2);
}
.news_accordion a.header>span {
	display:block;
    padding:.3em 1em .3em 1.75em;
	background-image:url('/images/arr-r-16-blk.png');
	background-repeat:no-repeat;
	background-position:4px center;
}
.news_accordion a.header.over, .news_accordion a.header:focus, .news_accordion a.header:active {
	background:rgba(102,102,51,.35);
	outline:thin dotted;	
}
.news_accordion a.header.on {
	background:rgba(102,102,51,.5);
}
.news_accordion a.header.on>span {
	display:block;
	background-image:url('/images/arr-d-16-blk.png');
	background-repeat:no-repeat;
	background-position:4px center;
}
.news_accordion .panel {
    padding:.3em .6em .3em 1.65em;
}
.news_accordion .panel p {
	margin-bottom:1em;
}
.news_accordion .panel p a {
	padding:0 .15em;
	color:#070;
}
.news_accordion .panel p a:hover, .news_accordion .panel p a:focus, .news_accordion .panel p a:active {
	background:#C8C8BF;
	outline:thin dotted;
}


/* background photo & bottom stripe */
#bg {
	position:fixed;
	top:-50%; 
	left:-50%; 
	width:200%; 
	height:200%;
	z-index:-1;
}
#bg img {
	position:absolute; 
	top:0; 
	left:0; 
	right:0; 
	bottom:0;
	/*top:25%;
	left:25%;
	right:25%;
	bottom:25%;*/
	margin:auto; 
	min-width:50%;
	min-height:50%;
}
.ie7 #bg {
	position:relative;
	z-index:-1;
}
.ie7 #bg img {
	min-height: 100%;
	min-width: 1252px;
	width: 100%;
	height: auto;
	position: fixed;
	top: 0;
	left: 0;
}
#bottom-stripe{
    display:block;
	position:fixed;
	z-index:10;
	z-index:5;
	width:100%;
	bottom:0;
	height:3.5em;
	background:black;
	background:rgba(0,0,0,.4);
}
.no-js #bottom-stripe {
	display:none;
}
#stripe-container {
	height:3.5em;
}
#open-footer-link {
	text-align:center;
	white-space:nowrap;
}
#open-footer-link a {
	display:block;
	color:#999;
}
#open-footer-link a:hover {
	color:white;
}
#photo-caption {
	width:100%;
	position:absolute;
	bottom:1.9em;
	bottom:1.1em;
	color:#ccc;
	font-size:1.05em;
	text-align:center;
}
#window-bottom {
	z-index:10;
	width:100%;
}
.home #window-bottom {
	position:absolute;
	bottom:0;
	height:1px;
	overflow:visible;
}
.no-js #window-bottom {
	position:relative;
	clear:both;
}


/* responsive YouTube embed */
.video-container {
    position:relative;
    padding-bottom:56.25%;
    padding-top:30px;
    height:0;
    overflow:hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



/* Footer tools & menus */
.home #top-wrapper.footer-wrapper {
	padding-top:1px;
}
.footer-wrapper {
	position:relative;
	z-index:10;
}
/* borders
#footer-top, #footer-main, #footer-bottom {
	border-right:6px #353526 solid;
	border-left:6px #353526 solid;
} */
.home #footer-top,.home #footer-main,.home #footer-bottom {
	border:none;
}
#footer-top {
	background:#AA7;
	padding-bottom:1em;
}
a.footer-helper {
	display:block;
	background:#CC9;
	color:#333;
	text-align:center;
	margin-top:1em;
	padding:.2em .1em;
	white-space:nowrap;
}
a.footer-helper:hover, a.footer-helper:focus, a.footer-helper:active {
	background:#D9D9B3;
	background:#e2e2c7;
	color:black;
}
#footer-main {
	background:#CC9;
}
#footer-bottom {
	background:#D8D8B1;
	color:#333;
	font-size:.8em;
	text-align:center;
}
#footer-bottom>div {
	padding:1em 0;
}
#footer-bottom li {
	margin-bottom:.5em;
}
#footer-bottom li a {
	color:#333;
	padding:.2em;
	border:1px solid #d8d8b1;
}
#footer-bottom li a:hover, #footer-bottom li a:focus, #footer-bottom li a:active {
	background:#CC9;
	/*background:#e2e2c7;*/
	border:1px dotted black;
}
.footer-menu {
	margin:5% 2%;
	padding:0 4%;
}
.footer-menu .title {
	color:#333;
	font-weight:bold;
	padding-bottom:2%;
	border-bottom:2px #996 solid;
}
.footer-menu .title i {
	 float:right;
	 font-size:1.5em;
	 margin-top:-.2em;
}
.footer-menu .links li {
	border-bottom:1px #999966 solid;
	line-height:1.7em;
	font-size:.9em;
}
.footer-menu .links li.indent {
	padding-left:1em;
}
.footer-menu a {
	display:block;
	color:#333;
	padding-left:.3em;
}
.footer-menu a:hover, .footer-menu a:focus, .footer-menu a:active {
	background:#D9D9B3;
	background:#e2e2c7;
	color:black;
}
.footer-menu a.dept-email, a.dept-phone {
	display:none
}

.mq-status {
	position:relative;
	display:none;
	z-index:1; /* 1 = desktop view, 0 = mobile view - set value via media queries, read value with javascript */
}


/* odds & ends */

.vendor-ie-9 .tel-link {
	/*display:none;*/
}

.hdr-color{background:rgba(102,102,51,.6) !important}
.odd-color {background:rgba(102,102,51,.2)}
.clay-bg {background:rgba(102,102,51,.2)}

ul.disc {
	list-style:disc outside none;
	margin-left:1em;
}
ul.circle {
	list-style:circle outside none;
	margin-left:1em;
}
ul.square {
	list-style:square outside none;
	margin-left:1em;
}
ol.decimal {
	list-style:decimal outside none;
	margin-left:1.4em;
}
ol.alpha-l {
	list-style:lower-alpha outside none;
	margin-left:1.4em;
}
ol.alpha-u {
	list-style:upper-alpha outside none;
	margin-left:1.4em;
}
a.txt {
	padding:0 .15em;
	color:#070;
}
a.txt:hover, a.txt:focus, a.txt:active {
	background:#C8C8BF;
}
tr.odd-color a.txt:hover, tr.odd-color a.txt:focus, tr.odd-color a.txt:active {
	background:#EEE;
}
.clay-bg a.txt:hover, .clay-bg a.txt:focus, .clay-bg a.txt:active{
	background:#EEE;
} 

.form-input input, .form-input select {
	border:1px rgb(50,75,37) solid;
	background:white;
	font-size:1em;
}
.form-input input:focus, .form-input select:focus {
	outline:thin dotted;
}
.form-submit {
	padding:.75em;
	cursor:pointer;
	background-color:#98A592;
	color:black;
}
.form-submit:hover, .form-submit:focus {
	background:rgb(50,75,37);
	color:white;
}

.hr {
	height:1px;
	border-top:1px #CC9 solid;
	margin-bottom:1.5em;
}

.w60 {width:60%}
.w70 {width:70%}
.w80 {width:80%}
.w90 {width:90%}
.w100 {width:100%}

.ml00 {margin-left:0}
.ml05 {margin-left:5%}
.ml10 {margin-left:10%}
.ml15 {margin-left:15%}
.ml20 {margin-left:20%}

.mt05 {margin-top:0.5em}
.mt10 {margin-top:1.0em}
.mt15 {margin-top:1.5em}
.mt20 {margin-top:2.0em}
.mt25 {margin-top:2.5em}

.mb00 {margin-bottom:0em}
.mb05 {margin-bottom:0.5em}
.mb10 {margin-bottom:1.0em}
.mb15 {margin-bottom:1.5em}
.mb20 {margin-bottom:2.0em}
.mb25 {margin-bottom:2.5em}

.m10 {margin:1.0em}

.c {text-align:center}
.l {text-align:left}
.r {text-align:right}

.s {font-weight:bold}
.e {font-style:italic}
.u {text-decoration:underline}

.fl {float:left}
.fr {float:right}

.large{font-size:115%}
.small{font-size:85%}

img.resp {max-width:100% !important}
.nobr{white-space:nowrap}

a[href^=tel]{white-space:nowrap}

.print-only {display:none}

@media only screen and (min-width: 768px) {
	.mq-status {
		z-index:1; /* set to 1 for 'desktop' view */
	}
	html {
		background-attachment:fixed;
		background-repeat:no-repeat;
		background-position:center center;
		background-size:cover;
		background-origin:padding-box;
		background-clip:border-box;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		/*background-image:url('/images/BG-Dunton-Locks2.jpg');*/
	}
}

/*@media only screen and (max-height: 500px) { changed after adding 'jobs', 'index' buttons */
@media only screen and (max-height: 570px) {
	#bottom-stripe {
		display:none;
	}
	#window-bottom {
		position:relative !important;
		clear:both;
		margin-top:3em;
	}
}
@media only screen and (max-width: 767px) {
	.mq-status {
		z-index:0; /* set to 0 for 'mobile' view */
	}
	html {
		background-image:none;
		background-color:white;
	}
	/*
	a.skip-link:focus, a.skip-link:active {
	    width: 80%;
	    margin: 15px 10%;
	}
	*/
	/* the mobile-menu-link and sec-menu-link divs that show on mobile function as/replace the skip-links */
	a.skip-link {
		display:none;
	}
	
	.name-img {
		text-align:center;
	}
	#page-wrapper {
        padding-bottom:3em;
	}
	.tab2acc {
		width:90% !important;
		margin-left:auto !important;
		margin-right:auto !important;
	}
	.tab2acc .acc-trigger {
		display:block;
	}
	.tab2acc div.panel-wrapper {
		margin-top:.4em;
		max-height:none !important;
	}
	.tab2acc.vert div.tab-panel {
		float:none !important;
		width:100% !important;
	}
	
	table.resp th {
		display:none;
	}
	table.resp td {
		display:block;
		width:100%;
		float:left;
		clear:left;
		text-align:left;
		border-top:none;
	}
	tr.odd-color a.txt:hover, .clay-bg a.txt:hover {
		background:#C8C8BF;
	}

	#bottom-stripe {
		display:none;
	}
	#window-bottom {
		position:relative !important;
	}
		
	.c-mobile {
		text-align:center !important;
	}
	.l-mobile {
		text-align:left !important;
	}
	.r-mobile {
		text-align:right !important;
	}
	.hr-mobile {
		height:1px;
		border-top:1px #CC9 solid;
		margin-bottom:1.5em;
	}
	.full-mobile {
		clear:both;
		width:96% !important;
		float:none !important;
		margin-left: auto !important;
		margin-right: auto !important;
	}
	.full-link {
		margin:1em 0 !important;
		width:100%  !important;
	}
	.full-link a {
		font-size:1.2em;
	}
	.full-link>.desc {
		margin-left:2.3em;
	}

	.sm-links {
		float:none;
		text-align:left;
		margin-top:-5%;
		margin-left:-.25em;
	}
	.sm-links a {
		font-size:1.75em;
	}
	
}

/* print friendly version - just show main content column */
@media print {
	
	body {
		color: #000 !important;
		background: #fff;
	}
	h1,h2,h3,h4,h5,h6 {
		font-weight:bold;
		color:black !important;
	}
	p, i {
		color:black !important;
	}

	#top, div.backstretch, #menu-stripe, #menu-wrapper, #mobile-menu-link, #sec-menu-link, #bottom-stripe, #window-bottom, .page-content.grid-25, #bg {
		display:none;
	}

	.tab2acc {
		width:100% !important;
	}
	.tab2acc ul.tabs {
		display:none;
	}
	.tab2acc div.panel-wrapper {
		max-height:none !important;
	}
	.tab2acc div.tab-panel {
		display:block !important;
		float:none !important;
		width:100% !important;
	}

	.accordion .panel, .news_accordion .panel {
		display:block !important;
	}
	.sm-links {
		display:none;
	}	
	/* show url for external links */
	a[href^=http]:after {
		content:" (" attr(href) ") ";
		font-size:80%;
		color:#CCC !important;
	}
	table a[href^=http]:after, a[href*=maps\.google\.com]:after {
		content:none;
	}

	.full-link {
		border:1px dashed #CCC;
	}
	
	.print-only {
		display:block;
	}
}
